CREATE TABLE [C6StoricoPeriodico].[DETTAGLIO_ASUL] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[COD_PRODOTTO] varchar(64) NULL,
	[ID_CONTRATTO] varchar(11) NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NULL,
	[COD_INTERNO] varchar(10) NULL,
	[CTV] decimal(15,3) NULL,
	[DATA_RIF] datetime NULL,
	[COD_ISIN_FITTIZIO] varchar(16) NULL,
	[COD_ISIN_SOTT] varchar(16) NULL,
	[COD_MAF_SOTT] varchar(20) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO